<_templates Include="trucks" />
<TruckWheel
	_template="Heavy"
	Mesh="wheels/kraz_front"
	Radius="0.63"
	Width="0.52"
>
	<WheelTracks _template="Offroad" />
	<WheelSoftness _template="Average" />
	<WheelFriction _template="Offroad" />
</TruckWheel>
